Bug 1439935 - SUI : Unable to click on service in Grid View
Summary: SUI : Unable to click on service in Grid View
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1439396
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 22:16 UTC by Satoe Imaishi
Modified: 2017-05-31 14:49 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439396
Environment:
Last Closed: 2017-05-31 14:49:30 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-06 22:17:50 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/8dce774b594424c395784fe1ce7984f26023a9d4

commit 8dce774b594424c395784fe1ce7984f26023a9d4
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Thu Apr 6 08:13:46 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 6 18:16:31 2017 -0400

    Merge pull request #644 from AllenBW/bz/1439396-unclickable-service-cards
    
    Bz/1439396 unclickable service cards
    (cherry picked from commit 129ec874e091f7dd22872a27c3e07f4bb4111bd1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439935

 client/app/services/power-state/_power-state.sass  | 15 ----------
 .../services/power-state/power-state.component.js  | 20 -------------
 client/app/services/power-state/power-state.html   | 34 ----------------------
 .../service-explorer/service-explorer.component.js | 13 +++++----
 .../service-explorer/service-explorer.html         |  9 ++++--
 client/app/services/services.module.js             |  2 --
 6 files changed, 14 insertions(+), 79 deletions(-)
 delete mode 100644 client/app/services/power-state/_power-state.sass
 delete mode 100644 client/app/services/power-state/power-state.component.js
 delete mode 100644 client/app/services/power-state/power-state.html

Comment 3 Shveta 2017-04-19 19:21:21 UTC
Fixed .
verified in 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 5 errata-xmlrpc 2017-05-31 14:49:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.